Talk:LibreOffice

From ArchWiki
Revision as of 07:27, 5 March 2013 by Fengchao (Talk | contribs) (Document Spacing Difference OO/Libre - Bug Opened: Remove closed discussion.)

Jump to: navigation, search

Poorly written section: Installation of the development version

I'm sorry that my contribution was poorly written, I tried to know what's wrong:

"Reason: Wrong AUR installation style. See Help:Style. (Discuss)"

In the help I can see that it concerns AUR packages installation but there is no package in the AUR for the development version of libreoffice. Anybody can guide me to find what do I have to do to correct my mistake?

tuxayo

"Do not give examples of how to install AUR packages, neither with the official method nor mentioning AUR helpers: every user who installs unofficial packages should have read the Arch User Repository article, and be aware of all the possible consequences on his system." Click here. -- Fengchao (talk) 10:27, 11 January 2013 (UTC)